Subject: New Reply Received - Returns
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 23 Jun 2021 11:05:43 +0000

Hi Amr Khalil,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Thank u so much too for helping me out. I returned the items with Aramex team. These are just a part of the items from my order (6313981851) that I wanted to return. </div>
<div dir="auto"><br></div>
<div style="background-color:rgba(0,0,0,0)!important;border-color:rgb(0,0,0)!important;color:rgb(0,0,0)!important" dir="auto">
<span>The </span><font style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,0,0)'><span style='font-size:14px;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>names of the items I dint receive yet or rejected for returns are as follows</span></font>
</div>
<div style="background-color:rgba(0,0,0,0);border-color:rgb(0,0,0)" dir="auto"><font style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,0,0)'><span style='font-size:14px;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>1. Premia 3- piece storage box with lid steel </span></font></div>
<div style="background-color:rgba(0,0,0,0);border-color:rgb(0,0,0)" dir="auto"><font style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,0,0)'><span style='font-size:14px;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>2. Soap dispenser and sponge holder with sponge</span></font></div>
<div style="background-color:rgba(0,0,0,0);border-color:rgb(0,0,0)" dir="auto"><font style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,0,0)'><span style='font-size:14px;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>3. Mila Wall clock</span></font></div>
<div style="background-color:rgba(0,0,0,0);border-color:rgb(0,0,0)" dir="auto"><font style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,0,0)'><span style='font-size:14px;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>4. Sansa ceramic cylinder vase </span></font></div>
<div style="background-color:rgba(0,0,0,0);border-color:rgb(0,0,0)" dir="auto"><br></div>
<div style="background-color:rgba(0,0,0,0);border-color:rgb(0,0,0)" dir="auto">
<span style="border-color:rgb(0,0,0)">Thank you and looking forward to hearing from you…. </span><br>
</div>
<div style="background-color:rgba(0,0,0,0);border-color:rgb(0,0,0)" dir="auto">
<font style="color:rgb(0,0,0)"><br></font><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 23 Jun 2021 at 1:11 PM, Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Fathima,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>Kindly provide us with the names of the items you did not receive or rejected on the day of delivery. Is it the entire order or just part of the items were returned with the same team, kindly mentioned exactly the names of items you returned. Did you return the items with shipa team or Aramex team.<br><br>We are looking forward to hearing from you soon. Thank you for your help!<br><br>Your Friends,<br>The Support Team<br><br><br><br>
</div></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div></div>
</div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature">Sumi</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2748134